#ifndef __FACULTY_H__
#define __FACULTY_H__

#include <iostream>
#include "employee.h"

using namespace std;

class faculty : public employee {
    private:
        int grad_students;
    public:
        faculty(string name, double pay_rate, int hours, string type);
        int get_grad_students();
        int set_grad_students();
        int get_salary();
};

#endif
